
Installer - Feature #34325

Enable the redis cache for pulp content server by default

01/27/2022 02:03 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Foreman modules   

Target version: 3.2.0   

Difficulty:  Fixed in Releases: 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2047285 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/395,

https://github.com/theforeman/foreman-i

nstaller/pull/739

  

Description

it was left disabled to reduce risk, but we should enable it by default now

Related issues:

Related to Installer - Bug #35157: cache-enabled setting for proxy content mo... Closed

Associated revisions

Revision 0ee91ab9 - 01/28/2022 11:16 AM - Justin Sherrill

Refs #34325 - enable redis cache by default

Revision 4155c66f - 02/02/2022 05:33 PM - Justin Sherrill

Fixes #34325 - enable pulp content cache by default

History

#1 - 01/27/2022 02:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Justin Sherrill

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/395 added

#2 - 01/27/2022 02:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/739 added

#3 - 01/27/2022 02:24 PM - Justin Sherrill

- Bugzilla link set to 2047285

#4 - 02/02/2022 11:40 AM - Ewoud Kohl van Wijngaarden

- Target version set to 3.2.0

- Triaged changed from No to Yes

#5 - 02/02/2022 05:34 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#6 - 02/02/2022 06:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

Applied in changeset installer|4155c66f59ea42fe10d709434d6ab5dcdb66b572.
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/4155c66f59ea42fe10d709434d6ab5dcdb66b572


#7 - 05/26/2022 09:59 AM - Amit Upadhye

- Subject changed from enable redis cache for pulp content server by default to Enable the redis cache for pulp content server by default

#8 - 07/05/2022 10:18 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #35157: cache-enabled setting for proxy content module isn't migrated to 'true' properly added
